@font-face {
    font-family: 'Arial';
    src: url('ArialMT.woff2') format('woff2'),
        url('ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldMT.woff2') format('woff2'),
        url('Arial-BoldMT.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldMT_1.woff2') format('woff2'),
        url('Arial-BoldMT_1.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldItalicMT.woff2') format('woff2'),
        url('Arial-BoldItalicMT.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldItalicMT_1.woff2') format('woff2'),
        url('Arial-BoldItalicMT_1.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('ArialCE.woff2') format('woff2'),
        url('ArialCE.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('Arial-BoldMT_2.woff2') format('woff2'),
        url('Arial-BoldMT_2.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('ArialCE-Italic.woff2') format('woff2'),
        url('ArialCE-Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE MT';
    src: url('ArialCEMTBlack-Regular.woff2') format('woff2'),
        url('ArialCEMTBlack-Regular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-ItalicMT.woff2') format('woff2'),
        url('Arial-ItalicMT.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-ItalicMT_1.woff2') format('woff2'),
        url('Arial-ItalicMT_1.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-Lgt.woff2') format('woff2'),
        url('Arial-Lgt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-LgtItl.woff2') format('woff2'),
        url('Arial-LgtItl.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-Mdm.woff2') format('woff2'),
        url('Arial-Mdm.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-MdmItl.woff2') format('woff2'),
        url('Arial-MdmItl.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow.woff2') format('woff2'),
        url('ArialNarrow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow-Bold.woff2') format('woff2'),
        url('ArialNarrow-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow-BoldItalic.woff2') format('woff2'),
        url('ArialNarrow-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow-Italic.woff2') format('woff2'),
        url('ArialNarrow-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-Black.woff2') format('woff2'),
        url('Arial-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Black.woff2') format('woff2'),
        url('Inter-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-BlackItalic.woff2') format('woff2'),
        url('Inter-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Bold.woff2') format('woff2'),
        url('Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-BoldItalic.woff2') format('woff2'),
        url('Inter-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-ExtraBold.woff2') format('woff2'),
        url('Inter-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-ExtraBoldItalic.woff2') format('woff2'),
        url('Inter-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-ExtraLightBETA.woff2') format('woff2'),
        url('Inter-ExtraLightBETA.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-ExtraLightItalicBETA.woff2') format('woff2'),
        url('Inter-ExtraLightItalicBETA.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Italic.woff2') format('woff2'),
        url('Inter-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-LightBETA.woff2') format('woff2'),
        url('Inter-LightBETA.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-LightItalicBETA.woff2') format('woff2'),
        url('Inter-LightItalicBETA.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Medium.woff2') format('woff2'),
        url('Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-MediumItalic.woff2') format('woff2'),
        url('Inter-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Regular.woff2') format('woff2'),
        url('Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-SemiBold.woff2') format('woff2'),
        url('Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-SemiBoldItalic.woff2') format('woff2'),
        url('Inter-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-ThinBETA.woff2') format('woff2'),
        url('Inter-ThinBETA.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-ThinItalicBETA.woff2') format('woff2'),
        url('Inter-ThinItalicBETA.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}



